/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a506f20d752a7758973da6ae8aac9248b",
"a00815.html#a84b1bb3d95875c879432d289d018931f",
"a00857.html#a7051b4bf38e451dd13fea0b8c814c81d",
"a00866.html#adf5ede1bd315057184405ad90cf15751",
"a00968.html#add7da76e5782016cb1271e7537f0e94b",
"a00989.html#a679767cde995a5ec5fc67fb1d1a02c15",
"a00989.html#afb50ca18fb1271f6782d634ba226096f",
"a01061.html#a8d41d2781519e91873229221c2f5f683",
"a01193_source.html",
"a01459.html#ga4992181b3aa066878aff43c4bfb84ae5",
"a01478.html#ga011932094944bbe9f11f46d3a910e02d",
"a01478.html#gab9ee3d00a3ef2be02ac5895894b66ee7",
"a01485.html#gabf645b9de4785104feaa9827cd672279",
"a01504.html#ga9e3e5a1381a184399ee52df0068818ae",
"a01672.html#a06dd9ba98e54d468ba243e7354c52714",
"a01736.html#ae8956811ccff104809a21f77378700e0",
"a01768.html#acb6b42946405868d52cb047616d65c57",
"a01820.html#a4ff9f61166dcb467a3c263f8582ec5a6",
"a02060.html#ad3214736a288be0799d5dc49b5e2f597",
"a02068.html#a411605aa4a6914dded5a9308ce28257ba3fc38f6c6f19ea2463bab4828402c3c1",
"a02072.html#a88a28f18badafdd8e605841b8b7042d5",
"a02244.html",
"a02448.html#a3b38d2c92a8191a8f6d4994c663d408e",
"a02456.html#a6e38abfae36f1fce1d01ec47487ba226",
"a02460.html#ae61218a9996aedb0a6cb44595a675e42",
"a02468.html#a54d0b95ccabadaa97884f3c54f1943d2",
"a02476.html#a13753798f5c9da6f9372429c53039767",
"a02480.html#a668a5b41a1fb9d5b71e1969c789dd77d",
"a02520.html#a36c481134680c7d422edde6d75346b96",
"a02560.html#ad67e6528a369fa769e70e996eaeaa5c2",
"a02592.html#a482f99f78e317c40979eb653cd2ed7fe",
"a02776.html#a5216e3ea4150cfd1a65b8da3fbb79fd1",
"a02932.html#ada40f26e3703a9e984f37e869b1bd61e",
"a03884.html",
"a04776.html#ae49af8a9547816fc80511ed7d6ee3ef5",
"a04788.html#aaf800493abc5157b122532f5553c7473",
"a05160.html#a3a2b1f2da1bc0d89ccd1eceaa66bb79f",
"a05476.html#a1b8f8d9f8c5572304785f24529c297c6",
"a05608.html#a2c02394ae010f75cbe465197f3bc5047",
"a05748.html#aa34d04d2adeb12ea525c6eda520148fe",
"a05852.html#a60fbe742b113ff90f63e01c0ac658826",
"a05880.html#a608769609a66c382dc1013e025413bf9",
"a05912.html#ac3aec48be2ff86c8db10c16755c98150",
"a05972.html#abdad3b249051e51a676f4f1c01cfad3a",
"a06296.html#a7b6aa59d4719950a6014d38e1559295c",
"a06372.html",
"a06452.html#a39bf4faaa1442da34bdfcd9a33049f41",
"a06728.html#a5cc20a645b74551c5130c8740fe96d9e",
"a07096.html",
"a07316.html#ae34ec7649a3511dd93b8cc54d7108069",
"a07492.html",
"a07708.html#a8f38c30e1af5ff8542dced2c9d620a98",
"a07740.html#ab35b86f7771432f795eb11782707e4b7",
"a07760.html#ac561d1612797aaf6022b371cce116035",
"a07940.html#a9c56711f1fdb6aeb4a287570da90a688",
"a08012.html#af02efb64c18107a5c4f13a1983cfa5a3",
"a08024.html#ae91bd4ef581ac83337d7cced559349e2",
"a08576.html#aaa3edc811c5c310f4fd19bf5433d10f9",
"a08692.html#a702771506b3e2a1bf9c64dc01733c905",
"a08748.html#a9d678da43e3d7456af279062c4e5c28a",
"a08796.html#a58a4c8925457fcf371457ec9f071a31f",
"a08828.html#a53cbada03051ce0593f9a61707f99bc5",
"a08840.html#a6953c6cfd9d00d1ee4e23aa152ca4a63",
"a08856.html#a3fda8c2eed190f414517c02fd4da20f5",
"a08884.html#a230c6f7aa3be82a12b73a1f2d2511b2c",
"a08980.html#a1a3d42be9d20838afc3ad2fe602ef761",
"a09072.html#a3f4417f8a990c2d8a3ddd34e9687f776",
"a09088.html#ae117009d2cbd4f6059b29ef4299f734e",
"a09196.html#a540142bc4819178a320b6ca354dbef7e",
"a09316.html#a6faf77c03e08c1f62bc395edd3f1dc0f",
"a09504.html",
"a09732.html#a0f07a0992a2bc62b7dbf3f7aa6a01d3d",
"a09780.html#adfc4abb68348195d585eaf9d4d3064a1",
"a10012.html#a6044c53ece810b5908eb8570f2d8f141acefe2afc375b602a4c601111e2991fe1",
"a10108.html#ad5dfbe75307151811db588f4d4b184d2",
"a10268.html#a3a2b1f2da1bc0d89ccd1eceaa66bb79f",
"a10436.html#a4ec1cb56e8e5fbe1d7c4083008cab9bc",
"a10564.html#accf3857a389b9f35e13034a3eab1576d",
"a10668.html#ac4cae7df148b45139937e9060be9e36a",
"a11008.html#ad4a99dc8d3755b195b89f4d0e2b5bb49",
"a11112.html#ab897e097208419985aaba8fa685f7af1",
"a11364.html#abd5c9e94abb13133205d4974cb2c396f",
"a11552.html#a242dae194dc3dcb65b3eba42d71a7ecb",
"a11608.html#a06836409edccd6600a375344c1cb14ae",
"a11716.html#aa55e6732968f81cb71a04fdd169f9a94",
"a11808.html#a39d281efa3a5999f7bd46c253e136eec",
"a11856.html#ac1ab2e121acc40ef384b1bb2f0bc0468",
"a11892.html#ae1c469a68f014dff6a8bd4ebb3bdf86d",
"a11932.html",
"a11976.html#af8e3eeeba74bdf1d40442cc1392e6bf9",
"a16495.html#a8c2d140e1071ec78d029b3056c0b5cd5",
"a16501.html#a7f6a775da909591ffaf03cf261b2c0ac",
"a16642.html",
"a16831.html#gga67e62e740e17772bdd02c16c494f8298a061f6d61eab01c92e56fcac8789b6b9d",
"a17002.html#a3634679f63d69ee3c11f43e780513488",
"a17128.html#ad67c52aa089a2afa7099f0513bdc4197",
"a17221.html",
"functions_type_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';